TakenAt: 2014-04-30T05:07:08Z
TakenSrc: meta
UID: prjwuft1ha8if7ee
Type: image
Title: Airport / Kloten / 2014
TimeZone: Europe/Zurich
PlaceSrc: meta
Altitude: 427
Lat: 47.454018
Lng: 8.557494
Year: 2014
Month: 4
Day: 30
ISO: 64
Exposure: 1/120
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: airport, grey, kloten, oststrasse, switzerland, window, zürich
  Software: 7.1.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:17.346853316Z
UpdatedAt: 2022-10-17T18:38:17.34937713Z
